.v_container {
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0.85;
  border: 1em whitesmoke;
  margin: 10px 0 10px 0;
  background-color: #dbdbdb;
  border-radius: 6px;
}

.v_container:hover {
  opacity: 1;
}

div {
  font-size: 11pt;
  font-family: Helvetica, sans-serif;
  color: black;
  margin: 0 auto;
}

a:link {
  text-decoration: none;
}
